Package: *
Pin: release o=Debian,n={{ debian_stable_name }}
Pin-Priority: {{ pin_priority_stable }}

Package: *
Pin: release o=Debian,n={{ debian_stable_name }}-updates
Pin-Priority: {{ pin_priority_stable }}

Package: *
Pin: release o=Debian,n=proposed-updates
Pin-Priority: {{ pin_priority_stable }}
